Subject: Re: bug#8050: Gnus does not connect to my IMAP server any more
From: Ted Zlatanov <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 25 Feb 2011 05:50:24 -0600

On Fri, 25 Feb 2011 05:21:45 -0600 Ted Zlatanov <[email-masked]> wrote: 

TZ> I disagree.  It's a single extra letter in a y/n prompt.  I don't see
TZ> how it's intrusive.  You can set auth-source-never-save to t right now
TZ> and never even see the y/n prompt.  I've accomodated all the prompting
TZ> suggestions but I'm not removing that functionality.

I changed `auth-source-never-save' to `auth-source-save-behavior' which
defaults to 'ask and allows t and nil to always and never save,
respectively.  I think it DTRT but let me know if not.

Ted